set_irq_msi
Prev | Chapter 9. Internal Functions Provided | Next

## Name

set_irq_msi — set irq type data for an irq

## Synopsis

`int set_irq_msi (` | unsigned int | irq,
| struct msi_desc * | entry`)`;

## Arguments

`irq`

  Interrupt number

`entry`

  Pointer to MSI descriptor data

## Description

Set the hardware irq controller data for an irq

Prev | Up | Next
dynamic_irq_cleanup | Home | handle_simple_irq